
/*顶部的搜索条*/

.show1 {
    z-index: 8;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}
.header-search-container {
    position: absolute;
    z-index: 10;
    width: 100%;
    height: 60px;
    background-color: #1b1b1b;
}
.header-search-wrap {
    position: fixed;
    z-index: 4;
    left: 50%;
    top: 15px;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
    opacity: 0;
    width: 400px;
    height: 34px;
    margin-left: -300px;
    border: 1px solid rgba(0, 0, 0, 0.2);
    color: #666;
    line-height: 34px;
    transition: all 0.5s;
    background: #fff;
    padding-right: 50px;
}
.show1 {
    z-index: 3;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
    opacity: 1;
}

.header-search-wrap .search-close {
    position: absolute;
    display: block;
    right: -60px;
    top: 50%;
    margin-top: -17px;
    width: 34px;
    height: 34px;
    background: url(../images/close1.png) no-repeat center;
    background-size: 20px !important;
    cursor: pointer;
    transition-duration: .5s;
}


.header-search-wrap .ser-input {
    width: 100%;
    height: 34px;
    position: relative;
    border: none;
    background: none;
    box-sizing: border-box;
    text-indent: 20px;
}

input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration, input[type="text"] {
    -webkit-appearance: none;
}


html, button, input, select, textarea {
    font-family: "Source Han Sans CN", "Microsoft Yahei", "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
}
input {
    line-height: normal;
}


.f-cb:after {
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    overflow: hidden;
    content: ".";
}

.header-search-wrap .submit {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 5;
    width: 36px;
    height: 34px;
    background: url(../images/ser1.png) no-repeat center;
    border: none;
    box-sizing: border-box;
}

.f-cb {
    zoom: 1;
}

/*form {
    margin: 0 !important;
}*/
/*去掉input在激活状态时的黑边框*/
input:focus {
    outline: none;
}

.header {
    overflow: visible;
    position: fixed;
    z-index: 7;
    left: 0;
    top: 0;
    width: 100%;
    padding-top: 20px;
    background: #1b1b1b;
    transition-duration: .5s;
}
/*隐藏搜索条*/
.hide1 {
    -webkit-transform: scale(0) !important;
    -ms-transform: scale(0) !important;
    transform: scale(0) !important;
    opacity: 0 !important;
}

.hidden {
    display: none;
}


.card-title {
    font-size: 18px;color:#FF00FF;
    margin-top: 30px;
    margin-bottom: 10px;
}





